Plesk\backup\Agent\Schema\Backup\Rbl\RblAType:
    properties:
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            accessor:
                getter: getStatus
                setter: setStatus
            xml_attribute: true
            type: string
